Summary: installs the config files to start your own caching namserver
Name: caching-nameserver
Version: 5.1
Release: 1
Copyright: freeware
Group: Networking/Admin
Source: ftp://FTP.RS.INTERNIC.NET/domain/named.root
Source1: named.boot
Source1: named.local
Requires: bind
BuildRoot: /tmp/caching-nameserver-root
BuildArchitectures: noarch

%changelog

* Mon May 04 1998 Donnie Barnes <djb@redhat.com>

- upgraded from 1.1 to 5.1 to make caching-nameserver version the same
  as the version of Red Hat that it runs on.  
- updated named.root

* Wed Oct 15 1997 Donnie Barnes <djb@redhat.com>

- updated named.root to latest
- updated copyright

* Tue Sep 23 1997 Erik Troan <ewt@redhat.com>

- made a noarch package

%description
Includes configuration files for bind (the DNS nameserver) which make it
behave as a simple caching nameserver. Many users on dialup connections
use this package (along with bind) and make the it's own nameserver to
speed up name resoultions.

%install
mkdir -p $RPM_BUILD_ROOT/var/named
mkdir -p $RPM_BUILD_ROOT/etc
install -m 644 -o 0 -g 0 $RPM_SOURCE_DIR/named.root $RPM_BUILD_ROOT/var/named/named.ca
install -m 644 -o 0 -g 0 $RPM_SOURCE_DIR/named.local $RPM_BUILD_ROOT/var/named/named.local
install -m 644 -o 0 -g 0 $RPM_SOURCE_DIR/named.boot $RPM_BUILD_ROOT/etc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%config /etc/named.boot
%config /var/named/named.ca
%config /var/named/named.local
